Subject: RE: Meeting at Enron on Tuesday
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Apr 2000 11:59:00 -0700 (PDT)

Could you please be kind and start to have a look at these names. Ultramar 
are (BBB/Stable/A-2), Petro Canada are (BBB+/Stable/A-2) and Louis Dreyfus 
are (A-1+).

The annual report of Preem is attached (www.preem.com) and financial 
information on CEPSA can be found at 
http://www.cepsa.es/cepsa_ingles/10/1030_index.html. The web site of ERG is 
www.erg.it, but there seem to be no relevant information.

I will try to find out some information about the European entities tomorrow.

Regards

Tomas

---------------------- Forwarded by Tomas Valnek/LON/ECT on 27/04/2000 18:40 
---------------------------

Konstantin Malinovski
27/04/2000 18:22
To: Tomas Valnek/LON/ECT@ECT, Mohamed Bharadia/LON/ECT@ECT
cc: John Metzler/LON/ECT@ECT, Eklavya Sareen/LON/ECT@ECT, Chris 
Harris/LON/ECT@ECT 

Subject: RE: Meeting at Enron on Tuesday

Tomas, Mohamed,
Please, have a look at these names... We will have to price them. Please, let 
me know if more info is required!
Thanks
Konstantin

---------------------- Forwarded by Konstantin Malinovski/LON/ECT on 
27/04/2000 18:19 ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  Cornes David <[email-masked]>                          
 27/04/2000 17:54

To: "[email-masked]'" <[email-masked]>
cc:  

Subject: RE: Meeting at Enron on Tuesday

Konstantin

Hope you had a good Easter mine was fairly quiet.

In response to your email on the 19 of April regarding names,
counter-parties and coverage; I have prepared the following:

In all cases the exposure would be o10 million for a period of 120 days,
starting from a date of our choosing.

PREEM AB is the parent company, our counter-party is PREEM PETROLEUM AB,
Sanhamngatan 51, SE-115, 90 Stockholm, Sweden.

ERG Spa is the name of the company ( I think it is the initials of the
original founder) and the counter-party whom we will be trading with is ERG
Petroli Spa, World Trade Center, Via De Marini, 1, 16149 Genoa, Italy.

CEPSA is Compania Espanola De Petroleos, S.A., Campo De Las Naciones, AVDA,
Del Partenon, 12, 28042, Madrid (Espana).

Ultramar Diamond Shamrock Corporation is the parent company, 6000 N.Loop,
1604 W, San Antonio, Texas, USA.

Petro-Canada is the parent company, Ave SW, Calgary AB, T2P 3Y7, Canada.

Louis Dreyfus Corporation address is 10 Westport Road, Wilton, CT, 06897,
USA.

Please let me know if this information is sufficient, I will be pleased to
provide any further details at your request.

Kind regards

David Cornes

  -----Original Message-----
  From: [email-masked]
[mailto:[email-masked]]
  Sent: 19 April 2000 09:52
  To: Cornes David
  Subject: RE: Meeting at Enron on Tuesday

   << File: Paintbrush >>
  David,
  We think, we require additional information from you -
mostly of the
  following character:
  -what would be the notional amount of protection you would
like to receive
  (or sell) per name,
  -what would be the duration per name
  The data above can make the cases more realistic, though
alternatively we
  can come up with our assumptions.
  I would also appreciate if you could provide us with full
names for ERG Spa
  and CEPSA - so we could make a credit evaluation.

  Hope to hear from you soon.
  Have a nice Easter break!

  With best regards
  Konstantin

   (Embedded     Enron Capital & Trade Resources Corp.
   image moved
   to file:      From:  Cornes David
   pic09263.pcx) <[email-masked]>
                 18/04/2000 19:20

  To:   "'Konstantin Malinovski'"
<[email-masked]>
  cc:   Holt Ben <[email-masked]>, Kennedy Patrick
        <[email-masked]>, Povey David
        <[email-masked]>

  Subject:  RE: Meeting at Enron on Tuesday

  Konstantin

  I have spoken to the traders and to Ben.  It would be
appreciated if you
  could provide us with working examples for the following
counter-parties:

  North Sea           - Louis Dreyfus Corporation
  Norwegian Sector    - PREEM
  Italy                - ERG Spa; CEPSA.
  US             - Ultramar Diamond Shamrock Corporation
  Canada               - Petro-Canada

  Please let me know if there is any other information you
require.

  I will be available Wednesday the 19 April and will be back
in the office
  on
  the 25 April.

  Thank-you for the presentation last Tuesday, it was
interesting.

  Kind regards

  David Cornes
            -----Original Message-----
            From:     Konstantin Malinovski
  [mailto:[email-masked]]
            Sent:     11 April 2000 20:01
            To:  Cornes David
            Cc:  Holt Ben; Kennedy Patrick
            Subject:  Meeting at Enron on Tuesday

             << File: Word 6.0 Windows/Mac >> << File: Word
6.0
  Windows/Mac >> << File: Microsoft PowerPoint 97 >>

            Dear Ben,

            Thank you very much for attending the meeting
today. I hope
  you and your
            colleagues have found it useful.

            Following our agreement during the meeting,
please, find
  attached the term
            sheets for the markets you might be interested in.
Other
  countries term sheets
            are very similar to the attached one's with only
difference
  in the bankruptcy
            definitions.

            As far as Italy is concerned, we inferred from the
meeting
  that you just started
            the operation there, and are beginning to evaluate
and
  understand the
  counter-parties there. To jump over this laborious process,
  we propose to discuss
            the issue of complete credit desk management
outsourcing for
  this region.

             I also included another presentation, which goes
in more
  details on some
            aspects of credit trading.

            As we agreed at the meeting we will prepare the
sample cases
  for you, as an
            illustration on the practical usage of the
products. We will
  expect you to
            provide reference names you would be interested to
see in
  the cases.

            With best regards

            Konstantin Malinovski

            (See attached file: Offline Bankruptcy Swap
termsheet
  (US).doc)(See attached
            file: UK term sheet.doc)(See attached file: Credit
Deriv
  3.ppt)